## Options for Determining Version Information

### Use

In Command File Mode or in Session Mode you can specify options for determining version information.

version_options

-V | Version of the Loader server
-v | Version of the Loader CLI
-R <dependent_path> | Directory that contains the programs that depend on the version of the database software

### Explanation

#### -R <dependent_path>

If multiple versions of the Loader are installed on the computer, you can start a specific version of the Loader. To do so, specify the name of the directory <dependent_path> on the computer of the Loader that contains the programs dependent on the version of the database software. If you do not specify a directory name, the Loader for the newest version of the database software is started.

See also:

Installation Manual, Directories